.post-tags {
	background:url("../images/tag.png") no-repeat scroll left top transparent;
	clear:both;
	font:700 12px/12px 'Open Sans',sans-serif;
	margin:10px 0;
	padding-left:22px;
}
.post-details2 {
	margin:20px 0;
}
.post-details2 img {
	display:none;
}
.post-tags a {
	background:none repeat scroll 0 0 #AAAAAA;
	color:#FFFFFF;
	display:inline-block;
	margin:0 2px 8px;
	padding:5px;
}
.post-tags a:visited {
	color:#FFFFFF;
}
.post-tags a:hover {
	background:none repeat scroll 0 0 #777777;
	color:#FFFFFF;
	text-decoration:none;
}
#related-posts ul,#related-posts ul li {
	display:block;
}
#related-posts ul li {
	margin:5px 0;
	width:100%;
	height:auto;
}
.related-small {
	display:block;
}
#related-posts ul,#related-posts ul li {
	display:block;
}
#related-posts ul li {
	margin:5px 0;
	width:100%;
	height:auto;
}
.related-small {
	display:block;
}
#related-posts {
	float:left;
	margin:10px 0 0;
	width:680px;
	height:208px;
	overflow:hidden;
}
#related-posts img {
	transition:all 0.3s;
	-moz-transition:all 0.3s;
	-ms-transition:all 0.3s;
	-o-transition:all 0.3s;
	-webkit-transition:all 0.3s;
}
#related-posts img:hover {
	opacity:0.85;
}
#related-posts ul {
	display:inline;
	float:left;
	width:100%;
}
#related-posts ul li {
	display:inline;
	float:left;
	margin-left:12px;
	width:160px;
	height:164px;
}
#related-posts ul li:first-child {
	margin-left:0;
}
#related-posts h3 {
	border-bottom:1px dotted #CCCCCC;
	font:700 14px/14px 'Open Sans Condensed',sans-serif;
	margin-bottom:10px;
	margin-top:20px;
	padding-bottom:15px;
	text-transform:uppercase;
}
#related-tags h3 {
	border-bottom:1px dotted #CCCCCC;
	font:700 14px/14px 'Open Sans Condensed',sans-serif;
	margin-bottom:10px;
	margin-top:20px;
	padding-bottom:15px;
	text-transform:uppercase;
}
#related-comm h3 {
	border-bottom:1px dotted #CCCCCC;
	font:700 14px/14px 'Open Sans Condensed',sans-serif;
	margin-bottom:10px;
	margin-top:20px;
	padding-bottom:15px;
	text-transform:uppercase;
}
.related-image {
	float:left;
	position:relative;
	width:160px;
	height:144px;
	overflow:hidden;
}
.related-text {
	background:url(../images/featured-bg.png);
	float:left;
	padding:5px;
	position:absolute;
	bottom:0;
	width:155px;
}
.related-text a {
	color:#fff;
	font:700 12px/16px 'Open Sans Condensed',sans-serif;
	margin:0 !important;
	padding:0;
	text-transform:capitalize;
}
.related-text a:visited {
	color:#fff;
}
.related-small {
	display:none;
}
.home-widget h3 {
	border-bottom:1px dotted #CCCCCC;
	font:700 14px/14px 'Open Sans Condensed',sans-serif;
	margin-bottom:10px;
	padding-bottom:5px;
	text-transform:uppercase;
	color:#fff;
}
.category-image {
	float:left;
	margin-right:10px;
	width:146px;
}
.category-image img {
	-moz-transition:all 0.3s ease 0s;
	border:1px solid #CCCCCC;
	height:120px;
	padding:2px;
	width:120px;
}
.category-links {
	float:left;
	width:470px;
}
.category-links ul {
	display:block;
	float:left;
	width:100%;
}
.category-links ul li:last-child {
	border-bottom:medium none;
}
.category-links ul li:first-child {
	padding-top:0;
}
.category-links ul li {
	display:block;
	float:left;
	padding:2px 0;
	width:100%;
}
.main-headline {
	color:#fff;
	float:left;
	font-size:16px;
	margin-bottom:5px;
	width:100%;
	font-weight:bold;
}
.category-links ul li p {
	margin-bottom:5px;
}
.category-links p {
	color:#eee;
	float:left;
	font:400 12px/16px 'Open Sans',sans-serif;
}
.home-widget {
	width:100%;
}
.headline-small {
	color:#e6eeef;
	text-decoration:none;
	font-weight:bold;
}
.fbutton,.morelnk a,.bcomm .fast a,.user_h .lcol .link a {
	border:0 none;
	padding:4px 10px 3px;
	height:24px\9;
	color:#898989;
	font-size:12px;
	background-color:#fff;
	background-image:-moz-linear-gradient(top,#ffffff,#f6f6f6);
	background-image:-ms-linear-gradient(top,#ffffff,#f6f6f6);
	background-image:-webkit-gradient(linear,0 0,0 100%,from(#ffffff),to(#f6f6f6));
	background-image:-webkit-linear-gradient(top,#ffffff,#f6f6f6);
	background-image:-o-linear-gradient(top,#ffffff,#f6f6f6);
	background-image:linear-gradient(top,#ffffff,#f6f6f6);
	background-repeat:repeat-x;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#f6f6f6',GradientType=0);
	border-radius:15px;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	box-shadow:0 1px 3px rgba(0,0,0,0.17);
	-moz-box-shadow:0 1px 3px rgba(0,0,0,0.17);
	-webkit-box-shadow:0 1px 3px rgba(188,85,197,0.53);
}
.fbutton:hover,.morelnk a:hover,.bcomm .fast a:hover,.user_h .lcol .link a:hover {
	color:#000;
	cursor: pointer;
}
/* navbar */
header nav {
	position:absolute;
	bottom:0;
	right:0;
	width:740px;
	min-height: 50px;
}
/* topnav */
.topnav {
	margin:10px 0 0 0;
}
.topnav li {
	display:block;
	float:left;
}
.topnav li a {
	display:block;
	color:#929292;
	font-size:14px;
	font-weight:700;
	border-right:1px dotted #eaeaea;
	padding:8px 15px;
	text-transform:uppercase;
}
.topnav li a:hover {
	text-decoration:none;
	color: #75cb40;
}
/* content */
article {
	margin:0 1px;
}
article .ahead h2 {
	color:#000;
}
article .ahead h2 a {
	color:#fff;
}
article .ahead .ratebox {
	margin:7px 0 0 0;
}
article .ainfo {
	margin:7px 0;
	border-radius:3px 3px 0 0;
	-moz-border-radius:3px 3px 0 0;
	-webkit-border-radius:3px 3px 0 0;
}
article .ainfo .lcol {
	margin:11px 0 0 0;
}
article .ainfo .lcol li {
	display:inline-block;
	padding:0 10px;
	color:#898989;
	border-left:1px dotted #dbdbdb;
}
article .ainfo .lcol li:first-child {
	border-left:none;
}
article .ainfo .lcol li a,article .abottom .category a {
	color:#000;
}
.isicon {
	margin:5px 5px 0 0;
}
article .ainfo .isicon li {
	display:block;
	float:left;
	margin:0 1px;
}
article .ainfo .isicon li img {
	display:block;
	width:23px;
	height:24px;
}
article .ainfo .isicon li.complain img {
	background:url(../images/complain.png) no-repeat;
}
article .ainfo .isicon li.edit img {
	background:url(../images/editnews.png) no-repeat;
}
article .ainfo .isicon li.complain img:hover,article .ainfo .isicon li.edit img:hover {
	background-position:100% 0;
}
article .acontent {
	line-height:16px;
	padding-bottom:7px;
}
article .acontent img {
	margin:0 5px 2px 0;
	border:3px solid #eee;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
}
article .abottom {
	padding:5px 0;
}
article .abottom .category {
	background:url(../images/carrow.png) no-repeat 5px 49%;
	padding:0 0 0 15px;
	margin-top:7px;
}
.morelnk a {
	display:block;
	padding:7px 5px 5px;
	text-decoration:none;
	border-radius:7px;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
}
.morelnk a span {
	background:url(../images/mlnk.png) no-repeat right;
	padding:0 15px 0 5px;
}
.morelnk a:hover span {
	background:url(../images/mlnk_hov.png) no-repeat right;
}
.blnk a span {
	background:url(../images/blnk.png) no-repeat left;
	padding:0 5px 0 15px;
}
.blnk a:hover span {
	background: url(../images/blnk_hov.png) no-repeat left;
}
/* comments */
.comments {
	background:#fff;
	margin:-2px 1px 0;
}
.bcomm {
	padding:7px 3px 7px;
}
.bcomm .bchead {
	border-bottom:1px dotted #e8e7e7;
	padding:0 5px 5px 5px;
	height:57px;
}
.bcomm .bchead .avatar {
	background:#fbfbf7;
	padding:3px;
	position:relative;
	box-shadow:inset 0 1px 2px rgba(0,0,0,0.06);
}
.bcomm .bchead .avatar img {
	width:50px;
	display:block;
}
.bcomm .bcinfo {
	width:490px;
	margin:0px 0 0 3px;
}
.bcomm .bcinfo li {
	display:block;
	float:left;
	background:none repeat scroll 0 0 #F8F8F8;
	padding:1px 1px 1px 1px;
	margin:0 0 13px 5px;
	font-size:12px;
	color:#919176;
}
.bcomm .bcinfo li.span1 {
	width:145px;
	font-size:11px;
}
.bcomm .bcinfo li.span2 {
	width:145px;
	font-size:11px;
}
.bcomm .bcinfo li.span3 {
	width:150px;
	font-size:11px;
}
.bcomm .comedit {
	margin-bottom:9px;
}
.bcomm .comedit li {
	display:block;
	float:left;
	margin:0 2px;
}
.bcomm .comedit li img {
	display:block;
	width:23px;
	height:23px;
}
.bcomm .comedit li.comp img {
	background:url(../images/complain.png) no-repeat;
}
.bcomm .comedit li.cedit img {
	background:url(../images/editnews.png) no-repeat;
}
.bcomm .comedit li.cdelete img {
	background:url(../images/delete.png) no-repeat;
}
.bcomm .comedit li.comp img:hover,.bcomm .comedit li.cedit img:hover,.bcomm .comedit li.cdelete img:hover {
	background-position:100% 0;
}
.bcomm .fast a {
	margin-left:3px;
	font-size:12px;
	text-transform:none;
	text-decoration:none;
	padding:4px 11px 4px 11px;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
}
.bcomm .bctext {
	padding:15px 5px 5px;
	color: #6a6a69;
}
/* errors */
.berrors {
	-moz-border-bottom-colors:none;
	-moz-border-image:none;
	-moz-border-left-colors:none;
	-moz-border-right-colors:none;
	-moz-border-top-colors:none;
	background:url("../images/icon-box-error.png") no-repeat scroll 10px 9px #F9E5E6;
	border-color:#F7C7C9;
	border-style:solid;
	border-width:1px 1px 1px 4px;
	color:#B3696C;
	display:block;
	margin-bottom:30px;
	padding:10px 20px 10px 44px;
	margin-top:30px;
}
.berrors b {
	font-weight:700;
	font-size:13px;
}
.berrors a {
	color: #000;
}
/* status */
.online {
	background:#4a9d16;
	padding:1px 5px 2px;
	display:block;
	color:#fff;
	font-size:9px;
	text-transform:uppercase;
	text-shadow:1px 1px 0 #3e8412;
	position:absolute;
	top:-2px;
	left:-2px;
}
.offline {
	background:#d81419;
	padding:1px 5px 2px;
	display:block;
	color:#fff;
	font-size:9px;
	text-transform:uppercase;
	text-shadow:1px 1px 0 #bf1216;
	position:absolute;
	top:-2px;
	left: -2px;
}
/* add comments */
.addcomments {
	background:#fff;
	margin:0 1px;
}
.addcomments .gbtitle {
	border-top: 1px solid #e6e6e6;
}
/*---forms---*/
.baseform {
	background:#fff;
	margin:1px 1px 0;
}
.tableform td {
	color:#adadad;
}
.tableform td.label {
	width:20%;
	vertical-align:top;
	padding-right:0;
}
.fieldsubmit,.tableform td {
	padding:5px 15px;
}
.addnews {
	font-weight:bold;
}
.impot {
	color:#96c;
	font-weight:normal;
}
.checkbox {
	padding:4px 0;
	line-height:1em;
}
.checkbox input {
	margin-top:-2px;
	vertical-align:middle;
}
.f_textarea {
	box-shadow:inset 0 1px 1px rgba(0,0,0,0.12);
	-moz-box-shadow:inset 0 1px 1px rgba(0,0,0,0.12);
	-webkit-box-shadow:inset 0 1px 1px rgba(188,85,197,0.53);
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border:0 none;
	background:none repeat scroll 0 0 #F8F8F8;
}
.baseform,.mass_comments_action {
	padding:1px;
}
.f_input {
	border:0 none;
	box-shadow:0 1px 1px rgba(0,0,0,0.12) inset;
	background:none repeat scroll 0 0 #F8F8F8;
	border:1px solid #BBBBBB;
	color:#000000;
	height:18px;
	padding-left:12px;
	width:55%;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
.f_textarea {
	width:458px;
}
.fieldtr select,.textin,.f_textarea,.xfields textarea,.xprofile textarea,.xfields input,.xprofile input,.xfields select,.xprofile select {
	padding:2px;
	font-family:'Cuprum',sans-serif;
	border:1px solid #bcc0c2;
}
.f_textarea,.editor_button select {
	padding:0;
}
.textin {
	padding: 2px;
}
/* userinfo */
.userinfo {
	margin:1px 1px 0;
}
.userinfo .user_h {
	margin:7px;
	position:relative;
}
.user_h .avatar {
	float:left;
	background:#fbfbf7;
	margin:0 0 5px 3px;
	padding:4px 4px 2px;
	box-shadow:inset 0 1px 2px rgba(0,0,0,0.06);
	-moz-box-shadow:inset 0 1px 2px rgba(0,0,0,0.06);
	-webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,0.06);
}
.user_h .lcol {
	margin:0 0 0 10px;
	min-width:285px;
}
.user_h .lcol li {
	border-bottom:1px dotted #e8e7e7;
	padding:6px 3px;
	color:#919176;
}
.user_h .lcol li span {
	color:#000;
}
.user_h .lcol .link {
	display:block;
	margin-top:15px;
}
.user_h .lcol .link a {
	padding:4px 10px;
	margin-right:10px;
	text-transform:none;
	font-size:12px;
	text-decoration:none;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
}
.user_h .lcol .edit {
	position:absolute;
	top:-5px;
	right:-5px;
}
.userinfo .user_b {
	position:relative;
	margin:20px 0px 0;
	top:10px;
}
.user_b .lcol,.user_b .rcol {
	min-width:225px;
	background:#F8F8F8;
	border-radius:10px;
	padding:5px;
	font-size:12px;
}
.user_b .lcol li,.user_b .rcol li {
	color:#919176;
	border-top:1px dotted #e8e8d2;
	padding:5px 3px;
}
.user_b .lcol li:first-child,.user_b .rcol li:first-child {
	border-top: none;
}
/*---statistics---*/
.statistics {
	overflow:hidden;
	margin:1px 1px 0;
	padding:0;
}
.statistics ul.lcol {
	min-height:71px;
	background:url(../images/statsep.png) no-repeat;
	margin:0 0 20px -1px;
	padding-top:14px;
	width:33.3%;
}
.statistics ul.lcol li {
	padding:0 15px;
	margin-bottom: 2px;
}
/* navigation */
.navigation2 {
	padding:12px 7px 5px 5px;
	margin:5px 7px;
	background-color:#fff;
	background-image:-moz-linear-gradient(top,#faf8f8,#ffffff);
	background-image:-ms-linear-gradient(top,#faf8f8,#ffffff);
	background-image:-webkit-gradient(linear,0 0,0 100%,from(#faf8f8),to(#ffffff));
	background-image:-webkit-linear-gradient(top,#faf8f8,#ffffff);
	background-image:-o-linear-gradient(top,#faf8f8,#ffffff);
	background-image:linear-gradient(top,#faf8f8,#ffffff);
	background-repeat:repeat-x;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#faf8f8',endColorstr='#ffffff',GradientType=0);
	box-shadow:inset 0 1px 1px rgba(0,0,0,0.07);
	-moz-box-shadow:inset 0 1px 1px rgba(0,0,0,0.07);
	-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.07);
	border-radius:7px 7px 0 0;
	-moz-border-radius:7px 7px 0 0;
	-webkit-border-radius:7px 7px 0 0;
}
.navigation2 .pages a,.navigation2 .pages span {
	padding:1px 5px;
	color:#9b9b7f;
	margin:0 2px;
	border-radius:8px 8px 8px 8px;
}
.navigation2 .pages span {
	background:#edeeec;
}
.navigation2 .pages a:hover {
	background:#75cb40;
	color:#fff;
	text-decoration:none;
}
.navigation2 .nparrow .prev span {
	background:url("../images/wbarrow.png") no-repeat scroll 7px 55% #3778A3;
	border-radius:8px 8px 8px 8px;
	color:#FFFFFF;
	padding:3px 10px 2px 20px;
	text-shadow:1px 1px 0 #254F6B;
}
.navigation2 .nparrow .next a {
	color:#fff;
	background:#75cb40 url(../images/warrow.png) no-repeat 93% 55%;
	padding:3px 18px 2px 10px;
	text-shadow:1px 1px 0 #61a935;
	text-decoration:none;
}
.navigation2 .nparrow .prev a {
	color:#fff;
	background:#f99c1c url(../images/wbarrow.png) no-repeat 7px 55%;
	padding:3px 10px 2px 20px;
	text-shadow:1px 1px 0 #be7511;
	text-decoration:none;
	border-radius:8px 8px 8px 8px;
}
.navigation2 .nparrow .next span {
	color:#fff;
	background:#ea3579 url(../images/warrow.png) no-repeat 93% 55%;
	padding:3px 18px 2px 10px;
	text-shadow:1px 1px 0 #c32c65;
	border-radius:8px 8px 8px 8px;
}
.next a {
	border-radius: 8px 8px 8px 8px;
}
/*======== LEFT SIDEBAR ========*/
aside {
	width:275px;
	float: right;
}
/* block archives */
.archlnk {
	margin:5px 8px 0;
}
.archlnk .archives {
	display:block;
	background:#fbfbf7 url(../images/carrow.png) no-repeat 10px 50%;
	padding:7px 10px 7px 23px;
	margin-bottom:3px;
	color:#919176;
}
.archlnk .archives:hover {
	background:#ea3579 url(../images/tarrow.png) no-repeat 10px 50%;
	color:#fff;
	text-shadow:1px 1px 0 #b82a5f;
	text-decoration:none;
}
.archlnk #dle_news_archive_link {
	text-align:center;
	padding:5px 0 10px;
}
.archlnk #dle_news_archive_link a {
	color:#c3b3a9;
	font-size: 12px;
}
/* block vote */
.bvote {
	margin:8px 8px 0;
	padding-bottom:10px;
}
.bvote .allvote {
	background:url(../images/allvote.png) no-repeat;
	border:0 none;
	width:19px;
	padding-top:19px;
	position:absolute;
	top:12px;
	right:10px;
}
.bvote .allvote:hover {
	cursor:pointer;
	background-position:100% 0;
}
.bvote .vtitle {
	background:#75cb40;
	color:#fff;
	text-shadow:1px 1px 0 #5b9e32;
	padding:7px 10px;
}
.bvote .vlist {
	margin:10px 0 0;
}
.bvote .vbtn {
	margin-top:5px;
	border-radius:6px 6px 0 0;
	-moz-border-radius:6px 6px 0 0;
	-webkit-border-radius:6px 6px 0 0;
}
.bvote .vbtn .fbutton {
	margin:8px 8px 0 8px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
.bvote .vbtn .fbutton:hover {
	color:#ea3579;
}
nav.clr {
	clear:none;
}
.msgText>div>div {
	clear:both;
}
.ainfo {
	margin-bottom:12px !important;
}
#poll_submit {
	clear:both !important;
	display:block !important;
}
blockquote,q {
	quotes:none;
}
blockquote:before,blockquote:after,q:before,q:after {
	content:none;
}
.clr:before,.clr:after {
	clear:both;
	content:"";
	display:block;
	line-height:0;
}
.lcol,.rcol,form {
	display:inline;
}
.lcol {
	float:left;
}
.rcol {
	float:right;
}
input,textarea,input:active,textarea:active,*:focus {
	outline:medium none;
}
textarea {
	resize:none;
}
.green {
	color:#4A96CF;
}
.red {
	color:#F46604;
}
.thide {
	display:block;
	height:0;
	line-height:normal;
	overflow:hidden;
}
.searchbar,.lastcomm li,.archlnk .archives,.bvote .vtitle,.topnews .gbtitle .rcol,article .ahead h2,.related li a,.online,.offline,.bcomm .bcinfo li,.navigation .pages a,.navigation .pages span,.navigation .nparrow span,.navigation .nparrow a {
	border-radius:3px 3px 3px 3px;
}
.ablock,.topnews {
	background:none repeat scroll 0 0 rgba(245,26,116,0.06);
	border-radius:5px 5px 5px 5px;
	margin-bottom:10px;
	padding:4px;
}
.ablock>.cblock,.topnews>.tnblock {
	background:none repeat scroll 0 0 #FFFFFF;
	box-shadow:0 0 1px rgba(0,0,0,0.29);
	position:relative;
}
.ablock,.ablock>.cblock {
	width:260px;
}
.gbtitle h2 {
	border-bottom:1px dotted #CCCCCC;
	font:700 14px/14px 'Open Sans Condensed',sans-serif;
	margin-bottom:15px;
	padding-bottom:12px;
	text-transform:uppercase;
}
.grbtitle h2 {
	border-bottom:1px dotted #CCCCCC;
	font:700 14px/14px 'Open Sans Condensed',sans-serif;
	margin-bottom:15px;
	padding-bottom:15px;
	text-transform: uppercase;
}



.bcomm .comedit li.comps img {
	background:url(../images/spam.png) no-repeat;
}

.bcomm .comedit li.comps img:hover {
	background-position:100% 0;
}


/*---Найденные похожие новости при добавлении новостей на сайте---*/
.findrelated {
	width:99%;
	background: #ffc;border:1px solid #9E9E9E;
	padding: 5px;margin-top: 7px;
	margin-right: 10px;
}





.progressbar {
  overflow: hidden;
  height: 15px;
  margin-top: 5px;
  background-color: #f7f7f7;
  background-image: -moz-linear-gradient(top, #f5f5f5, #f9f9f9);
  background-image: -ms-linear-gradient(top, #f5f5f5, #f9f9f9);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f5f5f5), to(#f9f9f9));
  background-image: -webkit-linear-gradient(top, #f5f5f5, #f9f9f9);
  background-image: -o-linear-gradient(top, #f5f5f5, #f9f9f9);
  background-image: linear-gradient(top, #f5f5f5, #f9f9f9);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5f5f5', endColorstr='#f9f9f9', GradientType=0);
  -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

.progressbar span {
  color: #ffffff;
  text-align: center;
  text-indent: -2000em;
  height: 15px;
  display: block;
  overflow: hidden;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #dd514c;
  background-image: -moz-linear-gradient(top, #ee5f5b, #c43c35);
  background-image: -ms-linear-gradient(top, #ee5f5b, #c43c35);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ee5f5b), to(#c43c35));
  background-image: -webkit-linear-gradient(top, #ee5f5b, #c43c35);
  background-image: -o-linear-gradient(top, #ee5f5b, #c43c35);
  background-image: linear-gradient(top, #ee5f5b, #c43c35);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ee5f5b', endColorstr='#c43c35', GradientType=0);
}





